.bottom_page_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.all_website_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: normal;
	color: #000000;
	font-weight: normal;
	line-height: normal;

}
.right_hand_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #336699;
	font-weight: normal;
}
.page_headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	color: #336699;

}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal
}
.red_page_hedear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #CC0000;
}
A:hover {
	color: #FF0000;
}
A {
	text-decoration:none;
}
.justify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: justify;
	font-weight: normal;
}
.nojust {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: normal;
}
.copyright_email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #336699;
	font-weight: normal;
}
.linker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #336699;
}
.linkfront {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #336699;
}
.fronttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.unnamed1 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #336699;
}
.unnamed2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
#secure-panel {
	width:464px;
	margin:20px auto 20px 75px;
	padding-top:10px;
	height:60px;
	background-color:#FFCC00;
	border:1px solid #666666;
}
#secure-panel h3 {
	margin:0;
}
#FreeWithEveryPurchase {
	width: 270px;
	background-color: #FFFFFF;
	border: 3px solid #f3ce04;
	float: left;
	font-size: 0.78em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0 20px 0;
	height: 130px;
}
#SpecialForSeptember {
	width: 270px;
	background-color: #FFFFFF;
	border: 3px solid #f3ce04;
	margin: 15px 0 0 20px;
	float: left;
	font-size: 0.78em;
	font-family: Arial, Helvetica, sans-serif;
	height: 130px;
	margin-left: 150px;
}
#FreeWithEveryPurchase h1, #SpecialForSeptember h1 {
	padding: 8px 0px 8px 0px;
	color: #FF0000;
	font-size: 1.0em;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00599b;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
#FreeWithEveryPurchase p, #SpecialForSeptember p {
	padding: 6px;
	vertical-align: top;
	margin: 0;
}
#FreeWithEveryPurchase img, #SpecialForSeptember img {
	vertical-align: top;
}
td.rightside_empty {
	background: url(images/dde.gif) top left repeat-x #7e93c2;
	padding-top: 60px;
	text-align: left;
	padding-left: 92px;
}
ul.pdf li{
font-family:Verdana, Arial, Helvetica, sans-serif;
background:url(images/pdf.gif) no-repeat left;
padding-left:40px;
list-style-type:none;
padding-top:20px;
padding-bottom:13px;
}
ul.pdf li a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.75em;
}
.smalltxt{
	font-size:0.75em;
}
.image{
	float:right;
	margin-left:20px;
}
.imageab{
	position:absolute;
	top:280px;
	left:500px;
	width:168px;
	height:222px;
}
.imageab2{
	position:absolute;
	top:335px;
	left:560px;
	width:168px;
	height:222px;
}
ol li{
	 font-size:normal;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:14px;
}
.imglink{
	border:none;
	text-decoration:none;
}
.red{
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.strike{
	text-decoration:line-through;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.noborder{
	border:none;
}
p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
.tablefix{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:19px;
color:#095DA6;
}
.recipes_text {
	color: #990000;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.recipes_text2 {
	color: #336699;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normal_text {
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.notice {
	color:#FF0000;
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
